{% if app.session.get('is_admin') and print is not defined  %}
    <a
        class="btn btn-default btn-xs"
        href="{{ url('thesaurus-object-type-parameter-modify', { 'id' : TyO.sysma_object_type_id , 'idp' : P.parameter_id }) }}"
        ><span class="glyphicon glyphicon-pencil"></span> Modifier</a>
{% endif %}